package com.izouma.nineth.enums;

public enum AuctionPaymentType {
    DEPOSIT("保证金"),
    PURCHASE_PRICE("成交金"),
    FIXED_PRICE("一口价");

    private final String description;

    AuctionPaymentType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
